@charset "Shift_JIS";
/* ------------------------------------------------------------------

	���y�[�W���� CSS
	
------------------------------------------------------------------- */
.footer{
	padding-top:0;
}

.biggest_colomn {
	width:950px;
	margin-bottom:20px;
}

.biggest_colomn2 {
	width:950px;
	margin-bottom:20px;
	margin-left:auto;
		margin-right:auto;
}


.biggest_colomn p{
}


/* --------------------------------------------------------------------------------

 �@�ԐE�t���W�@CSS
   
-------------------------------------------------------------------------------- */

#hanashokuimg{
width: 950px;
height: 2164px;
float:left;
/* --background-image:url(../../images/campaign/cam_10_hanashoku/hanasyokufinimg.jpg);-- */
}


#pagetoplink,
#pagetoplink_arrange{
width: 950px;
height: 39px;
float:left;
text-align:right;
margin-top:10px;
display:inline;
}